Subject: [TOOLS-DEVELOPMENT] new materials manager: feature request

From: Lou Berger <[email-masked]>
Date: Sun, 13 Nov 2016 23:27:21 +0900

*please* please* please

Can you add a way to have *downloaded* slides sortable based on order
listed (e.g., on https://datatracker.ietf.org/meeting/97/session/teas)? 

Why you ask?, so that when a chair downloads the slides there's an easy
way to sort them on the local machine -- consider the above link.  the
chair (me or my co-chiar) downloads 15 decks and then during the session
has to figure out each which is next based on the uploaded file name! 
(Download is needed due to periodic wifi issues.)

One solution is to add the order to the slide name, e.g.,
slides-97-<wg>-<##>-<name>

Thanks,

Lou